RubyGems Navigation menu

Dependências Reversas para asterisk-ari-client Latest version of the following gems require asterisk-ari-client

Total de downloads 20.854

Desta versão 6.235

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 1.9

Links: